### Constructor

# EvinceView JobRender new

#### Declaration [src]

    EvJob*
    ev_job_render_new (
      EvDocument* document,
      gint page,
      gint rotation,
      gdouble scale,
      gint width,
      gint height
    )

#### Description

No description available.

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.
`page` | `gint`
| No description available.
`rotation` | `gint`
| No description available.
`scale` | `gdouble`
| No description available.
`width` | `gint`
| No description available.
`height` | `gint`
| No description available.

#### Return value

Returns: | `EvJob`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.